<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>My Rust + Webpack project!</title>
  </head>
  <body>
    <div class="position-absolute h-100 w-100">
      <app-component id="entrypoint" class="h-100 d-block"></app-component>
    </div>
  </body>
</html>


